body
{
  color: #404040;
  background-image: url("../images/bg1.gif"); 
  background-color: #FFFFA0; 
  background-repeat: repeat-y; 
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  scrollbar-3d-light-color: #FFFFA0;
  scrollbar-arrow-color: #FBC545;
  scrollbar-base-color: #6669DB;
  scrollbar-dark-shadow-color: #00007B;
  scrollbar-face-color: #6669DB;
  scrollbar-highlight-color: #FFFFA0;
  scrollbar-shadow-color: #6669DB;
  scrollbar-track-color: #FFFFA0;
  margin: 4px;
  font-family: Verdana, Arial, sans-serif;
  overflow-x: hidden;
  overflow-y: auto;
}

table, td
{
  border-width: 0px;
}

tr
{
  vertical-align: top;
}

table.pakket, td.pakket
{
  border-width: 1px;
  border-color: #101085;
}

td
{
  color: #404040;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  scrollbar-3d-light-color: #FFFFA0;
  scrollbar-arrow-color: #FBC545;
  scrollbar-base-color: #6669DB;
  scrollbar-dark-shadow-color: #00007B;
  scrollbar-face-color: #6669DB;
  scrollbar-highlight-color: #FFFFA0;
  scrollbar-shadow-color: #6669DB;
  scrollbar-track-color: #FFFFA0;
  margin: 4px;
  font-family: Verdana, Arial, sans-serif;
}

.bold, p.bold
{
  font-weight: bold;
}

.italic
{
  font-style: italic; 
}

.center, p.center
{
  text-align: center;
}

.bc, p.bc
{
  font-weight: bold;
  text-align: center;
}

.heading0
{
  color: #101085;
  font-size: 15px;
  font-weight: bold;
  font-style: italic; 
  text-decoration: underline;
}

.heading1, .cv
{
  color: #101085;
  font-size: 15px;
  font-weight: bold;
}

.logo
{
  color: #6669DB;
  height: 0;
  font-weight: bold; 
}

.back
{
  font-size: 9px;
}

.lastupdate
{
  font-size: 9px;
  text-align: right;
}

.button
{
  color: #FFFFA0;
  background-color: #6669DB;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-align: center;
  cursor: pointer;
  border-style: solid;
  border-width: 0px;
  font-family: Verdana, Arial, sans-serif;
}

input, select
{
  color: #404040;
  background-color: transparant;
/*  background-color: #FFFFA0; */
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  scrollbar-3d-light-color: #FFFFA0;
  scrollbar-arrow-color: #FBC545;
  scrollbar-base-color: #6669DB;
  scrollbar-dark-shadow-color: #00007B;
  scrollbar-face-color: #6669DB;
  scrollbar-highlight-color: #FFFFA0;
  scrollbar-shadow-color: #6669DB;
  scrollbar-track-color: #FFFFA0;
  border-width: 1px;
  border-color: #404040;
  font-family: Verdana, Arial, sans-serif;
}

textarea
{
  overflow: auto;
  color: #404040;
/*  background-color: #FFFFA0; */
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  scrollbar-3d-light-color: #FFFFA0;
  scrollbar-arrow-color: #FBC545;
  scrollbar-base-color: #6669DB;
  scrollbar-dark-shadow-color: #00007B;
  scrollbar-face-color: #6669DB;
  scrollbar-highlight-color: #FFFFA0;
  scrollbar-shadow-color: #6669DB;
  scrollbar-track-color: #FFFFA0;
  border-width: 1px;
  border-color: #404040;
  font-family: Verdana, Arial, sans-serif;
}

.onfocus
{
/*  color: #404040;
  background-color: #FFFFA0; */
  background-image: url("../images/bg1.gif"); 
/*  background-color: #FFFFA0; */
  background-repeat: repeat-y; 
}

.onblur
{
  color: #000000;
}

ul
{
  list-style-image: url("../images/pijl.gif");
  margin: 0px 0px 0px 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  text-align: left;
  list-style-position: outside;
}

ul.cv
{
  list-style-image: url("../images/pijl.gif");
  margin: 0px 0px 0px 40px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 40px;
  list-style-position: outside;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  font-family: Verdana, Arial, sans-serif;
}

ul.cv2
{
  list-style-image: url("../images/pijl.gif");
  margin: 0px 0px 0px 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  list-style-position: outside;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  font-family: Verdana, Arial, sans-serif;
}

table.werkervaringkop, th.werkervaringkop, tr.werkervaringkop, td.werkervaringkop, .werkervaringkop 
{
  font-size: 11px;
  font-weight: bold; 
}

table.werkervaring, th.werkervaring, tr.werkervaring, td.werkervaring, .werkervaring 
{
  font-size: 11px;
}

ol
{
  margin: 0px 0px 0px 30px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  text-align: left;
}

.voettekst
{
  font-size: 9px;
}

A:link, A:visited
{
  color: #6669DB;
  text-decoration: none;
}

A:active
{
  color: #6669DB;
  cursor: pointer;
  text-decoration: none;
}

A:hover
{
  color: #101085;
  cursor: pointer;
  text-decoration: underline;
}

hr
{
  color: #6669DB;
  height: 1px;
}

.help
{
  font-weight: bold;
  text-align: left;
}

A:hover.help
{
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
}

#helptext
{
  position: absolute;
  visibility: hidden;
  z-index: 100;
}

table.hlptab
{
  border-style: solid;
  border-width: 0.5px;
  border-color: #404040;
}

.hlphdr
{
  color: #FBC545;
  background-color: #6669DB;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  border-color: #404040;
  font-family: Verdana, Arial, sans-serif;
}

.hlptxt
{
  color: #404040;
  background-color: #FFFFA0;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  border-color: #404040;
  font-family: Verdana, Arial, sans-serif;
}